#footer-newsletter
{
	width: 1700px;
	max-width: 100%;
	height: 312px;
	background: url('../image/footer-newsletter.jpg') repeat-y scroll 0 50%;
	margin: 0 auto;
	padding: 35px 0;
}
#newsletter-title
{
	font-size: 50px;
	line-height: 50px;
	font-weight: bold;
	padding: 8px 30px 20px 30px;
	font-family: "Open Sans",sans;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#newsletter-desc
{
	font-family: "Open Sans",Arial;
	text-align: center;
	color: #fff;
	font-size: 17px;
}

#newsletter-fields
{
	height: 60px;
	padding-top: 50px;
}
#newsletter-fields form
{
	width: 80%;
	margin: 0 auto;
}
#newsletter-fields input,
#newsletter-fields #newsletter-btn
{
	height: 60px;
	border: 1px solid #fff;
	background: none;
	color: #fff;
	font-size: 18px;
	padding: 5px 20px;
	width: 65%;
	float: left;
	font-family: "Open Sans",Arial;
}
#newsletter-fields #newsletter-btn
{	
	line-height: 60px;
	width: 25%;
	padding: 5px;
	text-transform: uppercase;
	text-align: center;
	background-color: #446cb3;
	font-weight: bold;
	cursor: pointer;
	font-family: "Open Sans",Arial;
}
#newsletter-fields #newsletter-btn:hover
{
	background-color: #6387c9;
}
#footer-msg
{
	font-size: 16px;
	padding-left: 10px;
	color: #e94545;
	position: relative;
	clear: both;
	width: 100%;
}
@media screen and (max-width: 979px) {
	#newsletter-title { font-size: 40px; }
	#newsletter-fields form { width: 100%; }
	#newsletter-fields input { width: 45%; }
	#newsletter-fields input, #newsletter-fields #newsletter-btn {font-size: 13px;}
	#newsletter-fields #newsletter-btn {width: 35%;}
}
@media screen and (max-width: 430px) {
	#newsletter-title { font-size: 30px; }
}